@charset "Shift_JIS";

/* BEGIN Clear Style */

body,h1,h2,h3,blockquote,table,form {
	margin: 0;
	padding: 0
}

/* END Clear Style */

/* BEGIN Container Style */

body {
	background: #FFFFFF url(http://brake.up.seesaa.net/image/fall01.gif) left top no-repeat;
}

#container {
	margin-left: 170px;
	width: 820px
}
a {
	color: #c49a64;
	outline: none;
	text-decoration: none
}

a:hover {
	color: #CCCCCC
}

/* END Container Style */

/* BEGIN Header Style */

#banner {
	background: url(http://brake.up.seesaa.net/image/fall02.gif) 2px 1px no-repeat;
	height: 110px;
	margin-top: 23px
}

h1 {
	font: 25px 'Century Gothic',Verdana,sans-serif;
	padding: 20px 0 0 20px
}

h1 a {
	color: #be8f68
}
h1 a:hover {
	color: #e9dacb
}

.description {
	color:#999999;
	display: block;
	font: 64%/1.4 Verdana,sans-serif;
	padding-left: 20px
}

/* END Header Style */

/* BEGIN Main(Article) Style */

#content {
	float: left;
	padding-top: 15px;
	width: 600px

}

.navi {
	color: #cccccc;
	font: 12px Verdana,sans-serif;
	padding: 10px 0;
	text-align: left
}

.blog {
	border: 1px solid #eeeeee;
	margin: 0 5px 20px
}

h2.date {
	background: url(http://brake.up.seesaa.net/image/fall03.gif) left center no-repeat;
	color: #c49a64;
	font: 12px Verdana,sans-serif;
	margin: 10px 0 0 10px;
	padding: 1px 0 0 15px;
	text-align: left
}

div.date {
	background: url(http://brake.up.seesaa.net/image/fall03.gif) left center no-repeat;
	color: #c49a64;
	font: 12px Verdana,sans-serif;
	margin: 10px 0 0 10px;
	padding: 1px 0 0 15px;
	text-align: left
}

.blogbody {
}

h2.title {
	border-bottom: 1px solid #c49a64;
	font: bold 14px Arial,Verdana,sans-serif;
	margin: 0 15px 0 15px;
	padding: 5px 0 5px 0;
	text-align: left
}

h3.title {
	border-bottom: 1px solid #c49a64;
	font: bold 14px Arial,Verdana,sans-serif;
	margin: 0 15px 0 15px;
	padding: 5px 0 5px 0;
	text-align: left
}

h3.title a,h3.title a:hover {
	color: #666666
}
h2.title a,h2.title a:hover {
	color: #666666
}

div.title {
	border-bottom: 1px solid #c49a64;
	font: bold 14px Arial,Verdana,sans-serif;
	margin: 0 15px 0 15px;
	padding: 5px 0 5px 0;
	text-align: left
}
div.tag-title,div.tag-service {
	border-bottom: 1px solid #c49a64;
	font: bold 14px Arial,Verdana,sans-serif;
	margin: 0 15px 0 15px;
	padding: 5px 0 5px 0;
	text-align: left
}
div.tag,div.tag-search,div.tag-article-title,div.tag-article-summary {
	color: #999999;
	font: 12px Verdana,sans-serif;
	padding: 15px 10px 0 15px;
	text-align: left
}
div.title a,div.title a:hover {
	color: #666666
}

.blogbody .text {
	color: #999999;
	font: 12px Verdana,sans-serif;
	padding: 15px 10px 0 15px;
	text-align: left
}
div.innyou {
 border-color:#c49a64;
 border-style:solid;
 border-width:5px;
 width:auto;
 height:auto;
 font-size:11px;
 text-align:left;
 background-color:#FFFFFF;
 color:#000000;
 margin:5px
 padding:2px;
}
.posted{
	background: url(http://brake.up.seesaa.net/image/fall06.gif) center bottom repeat-x;
	color: #aaaaaa;
	font: 10px Verdana,sans-serif;
	padding: 20px 10px 7px 15px;
	text-align: right
}

.posted a:hover {
	color: #333333
}

/* END Main(Article) Style */

/* BEGIN Main(Comment,TB) Style */

#comments {
	margin-bottom: 20px;
	text-align: left
}
.comments-head {
	border-bottom: 1px solid #c49a64;
	color: #666666;
	font: bold 12px Verdana,sans-serif;
	margin: 0 5px 0 15px;
	padding-bottom: 5px
}

.comments-body {
	margin-bottom: 15px
}

.comments-body .text {
	border: 1px solid #eeeeee;
	border-bottom: 0px;
	color: #999999;
	font: 12px Verdana,sans-serif;
	margin: 10px 5px 0 15px;
	padding: 10px 10px 0
}

.comments-post {
	background: url(http://brake.up.seesaa.net/image/fall06.gif) center bottom repeat-x;
	border: 1px solid #eeeeee;
	border-top: 0px;
	color: #999999;
	font: 12px Verdana,sans-serif;
	margin: 0 5px 0 15px;
	padding: 15px 10px 5px;
	text-align: right
}

#comments form {
	color: #999999;
	font: 12px Verdana,sans-serif;
	margin: 10px 5px 0 15px
}

#comments form input {
	border: 1px solid #cccccc;
	color: #999999;
	width: 200px
}
#comments form textarea {
	border: 1px solid #cccccc;
	color: #999999;
	font: 100% Verdana,sans-serif;
	margin-bottom: 10px;
	width: 300px
}

#comments form input.input-submit {
	background-color: #eeeeee;
	border-color: #cccccc;
	color: #c49a64;
	font: 80% Verdana,sans-serif;
	margin-right: 5px;
	width: 70px
}

#trackback {
	background: url(http://brake.up.seesaa.net/image/fall06.gif) center bottom repeat-x;
	border: 1px solid #eeeeee;
	color: #999999;
	font: 64%/1.6 Verdana,sans-serif;
	margin: 0 15px;
	padding: 10px;
	text-align: left
}

#trackback a {
	font-size: 120%
}

hr {
	border: 1px solid #c49a64;
	color: #c49a64
}

/* END Main(Comment,TB) Style */

/* BEGIN Side Style */

#links,#links-left {
	float: left;
	padding-top: 20px;
	text-align: center;
	width: 220px
}

.sidetitle {
	background: url(http://brake.up.seesaa.net/image/fall05.gif) 50px bottom no-repeat;
	font: 14px Arial,Verdana,sans-serif;
	color: #999999;
	margin: 0 auto;
	padding: 5px 40px 6px 0;
	text-align: right
}

.side,.side-tag {
	background: url(http://brake.up.seesaa.net/image/fall04.gif) center bottom no-repeat;
	color: #999999;
	font: 12px Verdana,sans-serif;
	margin-bottom: 20px;
	padding: 10px 15px 15px;
	text-align: left
}

.side a {
	color: #666666;
	padding:0 2px
}

.side a:hover {
	background: #ede4cd;
	color: #c49a64
}

.side input {
	border: 1px solid #CCCCCC;
	color: #999999
}

.side input.input-submit {
	background-color: #666666;
	border: 1px solid #999999;
	color: #FFFFFF
}

.syndicate {
	border: 1px solid #CCCCCC;
	color: #666666;
	font: 12px Verdana,sans-serif;
	margin: 10px auto;
	padding: 10px 0;
	width: 130px
}

/*END Side Style */

/* BEGIN Calendar Style */

#calendar {
	background: url(http://brake.up.seesaa.net/image/fall04.gif) center bottom no-repeat;
	margin: 20px auto 10px;
	padding-bottom: 10px;
	text-align: center
}

#calendar table {
	margin: 0 auto;
	width: 190px
}

caption.calendarhead {
	color: #999999;
	font: 80% Verdana,sans-serif;
	margin: 0 auto;
	padding-bottom: 5px;
	text-align: center
}

#calendar th {
	color: #c49a64;
	font: 64%/1.7 Verdana,sans-serif;
	font-weight: normal;
}

td.calendarday {
	color: #999999;
	font: 64%/2 Verdana,sans-serif
}

td.calendarday a {
	background-color: #ffffff;
	color: #c49a64;
	display: block;
	font-weight: bold
}

td.calendarday a:hover {
	background-color: #ede4cd;
	color: #c49a64
}

/* END Calendar Style */


/* BEGIN Footer Style */

#footer {
	clear: left;
	padding: 15px 0
}

.powered {
	text-align: center
}
.powered table{
	font: 64%/1 Verdana,sans-serif;
	margin: 0 auto
}

/* END Footer Style */

/* BEGIN Extra Style */

em {
	color: #333333;
	font-style: normal;
	text-decoration: underline
}

blockquote {
	border-left: 1px dashed #c49a64;
	color: #666666;
	margin: 10px 0 0;
	padding: 0 10px
}

.tag-word {
	background: url(http://brake.up.seesaa.net/image/fall03.gif) left center no-repeat;
	color: #333333;
	margin-top: 10px;
	padding: 0 0 0 20px
}

img {
	border: 0
}

/* END Extra Style */

/* BEGIN Diet Style */

#diet-container {
	color: #666666;
	margin: 10px 0 15px
}

.diet-title {
	background: #EEE;
	padding: 2px 5px;
	margin-top:5px
}

.diet-content {
	padding-left: 10px
}

#diet-foods{
	padding-left: 10px
}

.food-title{
	float:left;
	width:20%
}

.food-content{
	padding-top:10px;
	width:75%
}

/* END Diet Style */